#debian - Tue 20 Feb 2007 between 14:28 and 14:33

NY Lost Funds



Eolmy mistake then
petemcEol: you might want to look for a backport for stable
justinWanderer: did you install the libnss package?
pickcoderEol: is there a specific fix in the latest version that you have to have?
jellyEol: yup, debian stable still uses 20030616p10-5 (which is really from 2004, but still rather old)
Wandererhmm
GeorgeS069Eol: be careful updating amavisd.It has a new config style more in-line with standard debian configs so you'll need to adjust/fix everything if you update to the newer version
Wandererjustin: that's what I was just looking at, I had been looking at "dpkg -l | grep -i avahi"
installing that one now
Eoli will just hold off till stable
justinWanderer: well, without that package it certainly won't work
Wandererjustin: that was it. Odd that avahi doesn't depend on libnss-mdns
znhHello,
Wandererit could publish, just not look up
ranphai can't install a unstable package on a testing debian right?
Eolam a obsd guy .. i am used to multiyear holds ;)
Wandererbingo, looking up just fine now
Eoli missed i was looking @ unstable though so thought I was doing somethign wrong
znhI've downloaded a new theme for Xfce, but I have no clue how to install this theme. #xfce is not respoding, which is why I end up here
jellyEol: you'll be fine with Debian's release schedule then :-))
stewis amavisd-new in volatile?
Eolnope
jellyznh: tried #debian-xfce ?
znhjelly, not yet
Eoli am also following volatile
seen semi-new clam (no .9 yet though), nothing on amavisd-new yet though
stewEol: did you check bpo?
Eolno idea what bpo is
stew!bpo
dpkgextra, extra, read all about it, backports.org is an unofficial repository of backports for the current stable distribution, prepared by Debian developers. Read http://backports.org/dokuwiki/doku.php?id=instructions ask me about <backports>
actionjelly is waiting for 0.90 clamav too
jellyis waiting for 0.90 clamav too
Eolkk
@bpo
ewanm89jelly: 0.90 clamav went into sid today
Eolby other annoyance is can't seem to find a way to get apt-get to delete dependencies .. for example if I want to delete X and everything that depends on it
s/by/my
abrotmanEol: use aptitude
use deborphan to clean up
ewanm89!say 0.90 clamav went into sid today
dpkg0.90 clamav went into sid today

Page: 2 9 16 23 30 37 44 51 58 65 72 79 86 93 100 107 114 121 128 135 142 149 156 163 

IrcArchive

NY Lost Funds